Search documentation of polar_express

# PolarExpress.Schemas.OrderUser (polar_express v0.1.5)

Copy Markdown View Source

OrderUser

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.OrderUser{
      avatar_url: String.t() | nil,
      email: String.t() | nil,
      github_username: String.t() | nil,
      id: String.t() | nil,
      public_name: String.t() | nil
    }

- `avatar_url` - Nullable.
- `email`
- `github_username` - Nullable.
- `id` - Format: uuid4.
- `public_name`

## Functions

# schema_name()